FilterRuleEditorData.cpp
FilterRuleEditorData.h
Makefile
Makefile.in
Makefile.rules.in
cdate.h
dummy.cpp
getdate
ksirc
ksircstatic
mFilterRuleEditor.cpp
mFilterRuleEditorData.cpp
mKMDIMgr.cpp
mKMDIMgrBase.cpp 
mKSircColour.cpp
mKSircColourData.cpp
mahistlineedit.cpp
make-dist
malistbox.cpp
mdccDialog.cpp
mdccDialogData.cpp
mdisplayMgr.cpp
mdisplayMgrMDI.cpp
mdisplayMgrSDI.cpp  
mioDCC.cpp
mioLAG.cpp
mioNotify.cpp
miocontroller.cpp
mirclistbox.cpp
mirclistitem.cpp
mkpopupmenu.cpp
mksircprocess.cpp
mobjFinder.cpp
mopen_ksirc.cpp
mopen_ksircData.cpp
mopen_top.cpp
mopen_topData.cpp
mservercontroller.cpp
mssfeprompt.cpp
mssfepromptdata.cpp
mtoplevel.cpp
FilterRuleWidget.h
FilterRuleWidget.cpp
